/* Common styles */

.wrapper {
    margin: 0 auto;
    width: 100%;
    max-width: 1028px;
}

body {
    background-image: url('../img/body_background.jpg');
    background-size: cover;
    background-attachment: fixed;
    background-position: center;

    font-family: 'Ubuntu', sans-serif;
}

/*header*/

.header {
    /*width: 100%;*/
    height: 59px;
    padding-left:79px;
    padding-right: 79px;
    background: rgba( 0, 0, 0, 0.41);
    display: flex;
    align-items: center;
    justify-content:space-between;
}

.header-logo {
    text-transform: uppercase;
    font-size: 22px;
    /*margin-left: ;*/
}

.header-link {
    text-decoration: none;
    color: yellow;
    transition: 0.3s;
}

.nav {
    display: flex;
    align-items: center;
}

.header-link:hover {
    color: blue;
}

.nav-welcome {
    display: block;
    height: 19px;
    color: #FFFFFF;
    font-size: 14px;
    padding-left: 27px;
    border-left: 1px solid;
}

.nav-icons {
    margin-right: 27px;
}

.nav-icons-link {
    margin: 12px;
}

.nav-svg {
    transition: 0.3s;
}

.nav-icons-link:hover .nav-svg {
    fill: blue;
}

/*header*/

/*main*/

.main {
    width: 100%;
    height: calc(100vh - 59px);
    display: flex;
    align-items: center;
    
}

.login {
    box-sizing: border-box;
    height: 584px;
    width: 444px;
    background: #FFFFFF;
    margin: 0 auto;
    padding-left: 60px;
    padding-right: 60px;
}

.login-1row {
    position: relative;
    display: flex;
    margin-top: 30px;
    justify-content: space-between;
}

.login-1row-text {
    font-size: 20px;
    line-height: 20px;
    color: #434343;
}

.login-1row-text::before {
    content: "";
    display: inline-block;
    position: absolute;
    left: -60px;
    width: 18px;
    height: 18px;
    background: #3CB878;
}

.login-1row-login {
    font-size: 14px;
    line-height: 14px;
    text-decoration: none;
    color: #3CB878;
    transition: 0.9s;
}

.login-1row-login:hover {
    text-decoration: underline;
    color: #01813F;
}

.login-btn {
    display: flex;
    justify-content: space-between;
    margin-top: 15px;
}

.svg-btn {
    display: block;
    width: calc(160px - 110px - 1px);
}

.login-btn-facebook {
    background: #305DB8;
    transition: 0.3s;
}

.login-btn-facebook:hover {
    background: #022263;
}

.login-btn-google {
    background: #DF4A32;
    transition: 0.3s;
}

.login-btn-google:hover {
    background: #AB1F09;
}

.btn {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0;
    box-sizing: border-box;
    border: none;
    border-radius: 3px;
    width: 160px;
    height: 48px;
    color: #FFFFFF;
    outline: none;
}

.btn-span {
    display: block;
    width: 110px;
    height: 28px;
    line-height: 28px;
    font-size: 16px;
    position: relative;
}

.login-btn-facebook-span::before {
    content: "";
    display: block;
    position: absolute;
    width: 1px;
    height: 28px;
    border-left: 1px solid #0A162F;
    opacity: 0.1;
}

.login-btn-google-span::before {
    content: "";
    display: block;
    position: absolute;
    width: 1px;
    height: 28px;
    border-left: 1px solid #2B0D09;
    opacity: 0.1;
}

.login-line {
    /*display: flex;*/
    position: relative;
    margin-top: 32px;
}

.login-line-or {
    display: flex;
    justify-content: center;
    font-size: 14px;
    line-height: 14px;
    color: #848484;
}

.login-line-or::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 4px;
    width: 152px;
    height: 1px;
    border-top: 1px solid #F2F2F2;
}

.login-line-or::after {
    content: "";
    position: absolute;
    right: 0;
    bottom: 4px;
    width: 152px;
    height: 1px;
    border-top: 1px solid #F2F2F2;
}

.login-form {
    margin-top: 11px;
}

.login-form-field {
    box-sizing: border-box;
    width: 100%;
    height: 44px;
    font-size: 14px;
    line-height: 14px;
    padding: 0 0 0 20px;
    border: 1px solid #F2F2F2;
    border-radius: 4px;
}

.login-form-field:not(:first-child) {
    margin-top: 15px;
}

.login-form-field:focus {
    border: none;
    outline: none;
    /*border: 1px solid #F2F2F2;*/
    background: #FFFFFF;
    box-shadow: 0 3px 8px rgba(0, 0, 0, 0.21);
    border-radius: 4px;
}

.checkbox-container {
    display: block;
    position: relative;
    padding-left: 30px;
    /*margin-bottom: 12px;*/
    margin-top: 12px;
    cursor: pointer;
    font-size: 14px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.checkbox-container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

.checkmark {
    position: absolute;
    top: -2px;
    left: 0;
    height: 20px;
    width: 20px;
    background-color: #FFFFFF;
    border: 1px solid #F2F2F2;
}

.checkbox-container input:checked ~ .checkmark {
    /*background-color: #2196F3;*/
}

.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

.checkbox-container input:checked ~ .checkmark:after {
    display: block;
}

.checkbox-container .checkmark:after {
    left: 6px;
    top: 0;
    width: 7px;
    height: 13px;
    border: solid #3CB878;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.therms_conditions {
    text-decoration: none;
    color: #3CB878;
    transition: 0.9s;
}

.therms_conditions:hover {
    text-decoration: underline;
    color: #01813F;
}

.footer-btn {
    padding: 0;
    margin-top: 20px;
    box-sizing: border-box;
    border: none;
    width: 324px;
    height: 46px;
    color: #FFFFFF;
    background: rgba(60, 184, 120, 0.8);
    border-radius: 4px;
    font-size: 16px;
    line-height: 16px;
    outline: none;
    transition: 0.3s;
}

.footer-btn:hover {
    background: #01813F;
}